从CentOS的ISO里提取glibc-devel-2.12-1.47.el6.i686这个包出来,直接rpm -ivh glibc-devel-2.12-1.47.el6.i686是无法安装的,会报有互相依存关系。使用如下命令强制安装:
rpm -ivh –nodeps –force glibc-devel-2.12-1.47.el6.i686

如果要安装部署Oracle的服务器,安装系统时要把所有的开发包和开发工具全部安装上,以免出现上面的问题耗费时间